Pkgcheck Warnings

  • All Versions
    • MissingUseDepDefault
      DEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.8.7
    • MissingUseDepDefault
      RDEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • MissingUseDepDefault
      DEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • MissingUseDepDefault
      RDEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 0.8.6.1, 0.8.7 ]
  • 0.8.7
    • MissingUseDepDefault
      DEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • MissingUseDepDefault
      RDEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
  • 0.8.6.1
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.8.7
    • MissingUseDepDefault
      RDEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]
    • MissingUseDepDefault
      DEPEND="media-libs/mesa:=[gles2]": USE flag 'gles2' missing from packages: [ media-libs/mesa-24.1.0_rc4, media-libs/mesa-9999 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.